28.9.16

"BW on HANA", "BW, Edition for HANA", 그리고 "BW/4HANA" 차이점

BW on HANA

Start Version : BW 7.3 SP5
End Version : Not yet confirmed.
Current Version : BW 7.5 SP04

Compatibility Mode(formerly known as BW 7.5, Edition for HANA)

Minimum Prerequisite BW on HANA version : BW 7.5 SP02
이것은 BW on HANA + SAP BW/4HANA Add-on 설치된 것입니다.
BW/4HANA 출시되기 전에, 이 모드는 SAP BW, Edition for HANA라고 알려졌습니다.
이 모드에서는 여전히 이전 오브젝트(Infocube, Multiprovider, DSO classic, 기타)가 용인됩니다. 용인된다는 것은 기존 오브젝트가 문제를 발생시키지는 않지만, 이런 종류의 오브젝트는 더 이상 생성/변경/확장될 수 없다는 의미합니다.

B4H Mode(a.k.a BW4/HANA)

Minimum Prerequisite BW on HANA version : BW 7.5 SP04 or higher

이것은 Compatibility mode + 오브젝트 전환(transfer tool 또는 manual) + “Save New Mode”와 함께 RS_B4HANA_CHECK_ENABLE 레포트 실행 을 의미합니다.

어떤 버전부터 transfer tool를 사용할 수 있습니까?

BW/4HANA Add-on과 함께 transfer tool이 제공되면 최소 버전은 BW 7.5 SP02입니다. 따라서, 추론해 보면, BW 7.5 SP02 이후부터 transfer tool이 사용될 수 있습니다.

Modeling 차이점

BW on HANA
BW, Compatibility Mode (formerly, BW, Edition for HANA)
BW/4HANA (B4H mode)
Create new Datasources
Supported
Supported
Supported
Create new Infosources
Supported
Supported
Supported
Create new OpenHubs
Supported
Supported
Supported
Create new Process chains
Supported
Supported
Supported
Existing Datasources
Supported
Supported
Not supported (Need to confirm)
Existing Infosources
Supported
Supported
Not supported
Existing OpenHubs
Supported
Supported
Not supported (Need to confirm)
Existing Process Chains
Supported
Supported
Not supported (Need to confirm)
Modify | Create
Old object types (InfoCubes, DSOs-classic, Multiprovider, Infosets, Virtual Providers, Transient Providers, SPOs based on InfoCubes/DSOs-classic
Supported
Existing old objects tolerated but cannot be modified or created.
New object types (aDSO, Composite Provider, OpenODS View etc.) can be created.
Not supported
Exception: Supported if SPO is based on Advanced DSOs (Need to confirm)

No comments:

Post a Comment